Nini Library API Reference - http://nini.sourceforge.net/ |

# XmlConfigSource Constructor (XmlReader)

Creates a new instance of the XML configuration source.

public XmlConfigSource(
XmlReader reader
);

#### Parameters

reader
  An XmlReader instance.

#### Remarks

This instance type is read only.

#### See Also

XmlConfigSource Class | Nini.Config Namespace | XmlConfigSource Constructor Overload List